body {
    padding: 0;
    margin: 0;
    background-color: #fafafa;
    color: rgba(0, 0, 0, 0.87);
    font-family: 'Roboto';
}

* {
    box-sizing: border-box;
}

h1 {
    margin: 0;
    padding: 0;
    margin-top: 24px;
    margin-bottom: 24px;
}

.container {
    margin: auto;
    min-width: 570px;
    max-width: 80em;
    display: flex;
    font-family: 'Roboto';
    flex-direction: column;
    flex-wrap: wrap;
}

#contact {
    padding: 16px;
    line-height: 1.5em;
    text-align: right;
}

.top-nav {
    padding: 16px;
    display: flex;
}

.header {
    display: flex;
    height: 96px;
    line-height: 96px;
    justify-content: flex-end;
}

.header a {
    padding: 16px;
    font-size: 24px;
}

a {
    color: rgba(0, 0, 0, 0.57);
    text-decoration: none;
}

a.selected {
    color: rgba(0, 0, 0, 0.87);
    cursor: inherit;
}

a:hover {
    color: rgba(0, 0, 0, 0.87);
}

.nav,
h1 {
    font-size: 150%;
    font-weight: normal;
    font-family: 'Roboto Condensed'
}

.nav a {
    text-align: center;
    width: 148px;
    display: inline-block;
}

.projects {
    margin: 8px;
    column-count: 2;
    max-width: 100%;
    overflow: hidden;
    position: relative;
}

.main-container {
    padding: 16px;
}

.project {
    overflow: hidden;
    margin-bottom: 16px;
    margin-right: 16px;
    width: 100%;
    min-width: 400px;
}

.project--small {
    min-height: 396px;
}

.project--big {
    min-height: 808px;
}

.project--hide {
    min-height: 0;
    max-height: 0;
}

.project:hover {
    opacity: 0.6;
    transition: opacity 0.5s;
}

@media (max-width: 1300px) {
    .project--small {
        min-height: 198px;
    }

    .project--big {
        min-height: 412px;
    }
}

@media (max-width: 850px) {
    .projects {
        columns: inherit;
        width: 100%;
        justify-content: center;
    }

    .project {
        margin-right: 0;
        max-height: inherit;
    }

    .project--big,
    .project--small {
        max-height: inherit;
    }

}
